Subject: Re: How to get Hessian (in Gamess's format) from Gaussian-92?

From: [email-masked] (AEleen Frisch)
Date: Thu, 27 Jan 94 16:27:46 EST

Dear Netters:
    
         We are having problems getting the hessian in gamess format
    	from gaussian92.  We used the option Punch=Deriv,Gamess.
    	According to the manual the keyword Deriv will give
    	the energy and the first and second derivatives, however
    	we are having trouble understanding the format that it
    	gives.  

There is currently no way to get the Hessian in Gamess format. Punch=Gamess
requests Gamess input, and Punch=Deriv requests derivative info, but there 
is no interaction between the two (i.e., the derivatives won't be output
in Gamess format. The output from Punch=Deriv is in lower triangular order
(3D20.10 format).

-------